/*
 Theme Name:     Trades Child Theme
 Theme URI:      
 Description:    Child theme for Trades
 Author:         Theme Canon
 Author URI:     http://www.themecanon.com
 Template:       trades
 Version:        1.0.0
*/

@import url("../trades/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.widget-footer .last {
	float: right;
}

.trades_single_post .mosaic-block {
  max-height: 150px;
}

.tp-bullet-title {
  display: none;
}

.testimonials_block h5 {
  text-align: center !important;
  float: none;
  position: static !Important;
  top: 0 !important;
  padding-bottom: 0px;
}

.testimonials_block .text-seperator {
  margin-bottom: 0;
}

.page-id-10 #text-6 .textwidget {
	margin-top: 69px;
}

.page-id-10 #text-6 .textwidget strong, #text-5 .textwidget strong {
  margin-right: 10px;
  display: inline-block;
  float: left;
  width: 20px;
}

#text-5 .textwidget strong {
  margin-right: 15px;
}

#text-5 .textwidget * {
  color: #fff !important;
}

#text-5 .textwidget a {
  text-decoration: none;
}

#text-5 .textwidget a:hover {
  text-decoration: underline;
}
.main.wrapper .more:hover {
  color: #4170a9;
}

#filter li:first-of-type {
  display: none;
}

.mba-footer {
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  border-top: 2px solid white;
  margin-top: 20px;
  padding-top: 40px;
}

.mba-footer img {
  height: 50px;
  vertical-align: middle;
  margin-left: 20px;
}

#text-5 .textwidget .fa {
  transform: scale(1.6);
}

#menu-footer-left-menu a {
  font-weight: bold;
}

#nav_menu-3 h3 {
  font-family: inherit;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
}

.widget-footer h3 {
	font-style: normal !important;
}

#menu-footer-left-menu a, #menu-footer-services-menu a {
  color: #fff;
}

#menu-footer-left-menu li, #menu-footer-services-menu li {
  padding-left: 0;
}

#menu-footer-left-menu li:before, #menu-footer-services-menu li:before {
  display: none;
}

#menu-footer-left-menu li {
  padding-bottom: 0.3em;
}

@media screen and (min-width: 430px) {
  .mba-footer img {
    margin-top: -10px;
  }
}

.alternate-email-link {
  display: none;
}

@media screen and (max-width: 981px) {
  .alternate-email-link {
    display: inline-block;
  }

  .full-email-link {
    display: none;
  }
}

@import url('https://fonts.googleapis.com/css?family=Oswald');

.testimonials_block blockquote:before, .testimonials_block blockquote cite:before {
  /*font-family: 'Oswald', sans-serif;*/
  font-family: 'merriweatherbold';
  font-size: 30px;
  position: relative;
  bottom: -5px;
  color: #888;
  display: inline-block;
}

.testimonials_block blockquote:before {
  content: '“';
}

.testimonials_block blockquote cite:before {
  content: '”';
  display: inline-block;
  margin-left: -10px;
  padding-right: 10px;
}